.breadcrumb-wrapper {
  background: linear-gradient(90deg, #3AAC4C, #13ABB5);
  padding: 30px 0;
  font-weight: 500;
  text-align: left;

}

.woocommerce-breadcrumb,
.breadcrumb-item {
  margin: 0 !important;
  color: white !important;
  font-size: 16px !important;
  font-family: "Urbanist", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: white !important;
}

.woocommerce-breadcrumb a {
  text-decoration: none;
  color: white !important;
  transition: color 0.3s ease;
  margin: 0;
}

.woocommerce-breadcrumb a:hover {
  color: #e1e1e1 !important
}

.breadcrumb {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .breadcrumb-wrapper {
    padding: 20px 0;
  }

  .woocommerce-breadcrumb,
  .breadcrumb-item {
    font-size: 14px !important;
  }
}